» Ubuntu » Balíky

Error

two or more packages specified (bobot++ oneiric)